:root {
	--custom-container-width: 100vw;
	--custom-container-padding:1.25rem
}

@media (min-width: 576px) {
	:root {
		--custom-container-width: 540px;
		--custom-container-padding:0.625rem
	}
}

@media (min-width: 768px) {
	:root {
		--custom-container-width:720px
	}
}

@media (min-width: 992px) {
	:root {
		--custom-container-width:960px
	}
}

@media (min-width: 1200px) {
	:root {
		--custom-container-width:1140px
	}
}

@media (min-width: 1440px) {
	:root {
		--custom-container-width:1440px
	}
}

:root {
	--custom-layout:var(--custom-container-padding)
}

@media (min-width: 576px) {
	:root {
		--custom-layout:calc(50vw - var(--custom-scrollbar) * 0.5 - var(--custom-container-width) * 0.5 + 0.625rem)
	}
}

:root {
	--bs-blue: #0d6efd;
	--bs-indigo: #6610f2;
	--bs-purple: #c9c;
	--bs-pink: #d63384;
	--bs-red: #dc3545;
	--bs-orange: #f60;
	--bs-yellow: #ffc107;
	--bs-green: #198754;
	--bs-teal: #20c997;
	--bs-cyan: #0dcaf0;
	--bs-black: #000;
	--bs-gray: #666;
	--bs-gray-dark: #343a40;
	--bs-gray-100: #f4f4f4;
	--bs-gray-200: #e7e6e6;
	--bs-gray-300: #dee2e6;
	--bs-gray-400: #ccc;
	--bs-gray-500: #999;
	--bs-gray-600: #666;
	--bs-gray-700: #495057;
	--bs-gray-800: #343a40;
	--bs-gray-900: #212529;
	--bs-primary: #519fe4;
	--bs-primary-hover: #4793d7;
	--bs-secondary: #c1d9ef;
	--bs-secondary-hover: #519fe4;
	--bs-success: #090;
	--bs-info: #0dcaf0;
	--bs-warning: #ffc107;
	--bs-danger: #dc3545;
	--bs-light: #f4f4f4;
	--bs-dark: #212529;
	--bs-white: #fff;
	--bs-border: #ccc;
	--bs-muted: #999;
	--bs-primary-rgb: 81, 159, 228;
	--bs-primary-hover-rgb: 71, 147, 215;
	--bs-secondary-rgb: 193, 217, 239;
	--bs-secondary-hover-rgb: 81, 159, 228;
	--bs-success-rgb: 0, 153, 0;
	--bs-info-rgb: 13, 202, 240;
	--bs-warning-rgb: 255, 193, 7;
	--bs-danger-rgb: 220, 53, 69;
	--bs-light-rgb: 244, 244, 244;
	--bs-dark-rgb: 33, 37, 41;
	--bs-border-rgb: 204, 204, 204;
	--bs-muted-rgb: 153, 153, 153;
	--bs-primary-text-emphasis: #20405b;
	--bs-secondary-text-emphasis: #4d5760;
	--bs-success-text-emphasis: #003d00;
	--bs-info-text-emphasis: #055160;
	--bs-warning-text-emphasis: #664d03;
	--bs-danger-text-emphasis: #58151c;
	--bs-light-text-emphasis: #495057;
	--bs-dark-text-emphasis: #495057;
	--bs-primary-bg-subtle: #dcecfa;
	--bs-secondary-bg-subtle: #f3f7fc;
	--bs-success-bg-subtle: #ccebcc;
	--bs-info-bg-subtle: #cff4fc;
	--bs-warning-bg-subtle: #fff3cd;
	--bs-danger-bg-subtle: #f8d7da;
	--bs-light-bg-subtle: #fafafa;
	--bs-dark-bg-subtle: #ccc;
	--bs-primary-border-subtle: #b9d9f4;
	--bs-secondary-border-subtle: #e6f0f9;
	--bs-success-border-subtle: #99d699;
	--bs-info-border-subtle: #9eeaf9;
	--bs-warning-border-subtle: #ffe69c;
	--bs-danger-border-subtle: #f1aeb5;
	--bs-light-border-subtle: #e7e6e6;
	--bs-dark-border-subtle: #999;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;
	--bs-font-sans-serif: "Open Sans", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-gradient: linear-gradient(180deg, hsla(0, 0%, 100%, .15), hsla(0, 0%, 100%, 0));
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.125;
	--bs-body-color: #000;
	--bs-body-color-rgb: 0, 0, 0;
	--bs-body-bg: #fff;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-emphasis-color: #000;
	--bs-emphasis-color-rgb: 0, 0, 0;
	--bs-secondary-color: rgba(0, 0, 0, .75);
	--bs-secondary-color-rgb: 0, 0, 0;
	--bs-secondary-bg: #e7e6e6;
	--bs-secondary-bg-rgb: 231, 230, 230;
	--bs-tertiary-color: rgba(0, 0, 0, .5);
	--bs-tertiary-color-rgb: 0, 0, 0;
	--bs-tertiary-bg: #f4f4f4;
	--bs-tertiary-bg-rgb: 244, 244, 244;
	--bs-heading-color: inherit;
	--bs-link-color: #000;
	--bs-link-color-rgb: 0, 0, 0;
	--bs-link-decoration: underline;
	--bs-link-hover-color: #000;
	--bs-link-hover-color-rgb: 0, 0, 0;
	--bs-link-hover-decoration: none;
	--bs-code-color: #d63384;
	--bs-highlight-color: #000;
	--bs-highlight-bg: #fff3cd;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #ccc;
	--bs-border-color-translucent: rgba(0, 0, 0, .175);
	--bs-border-radius: 0.5rem;
	--bs-border-radius-sm: 0.25rem;
	--bs-border-radius-lg: 0.875rem;
	--bs-border-radius-xl: 1rem;
	--bs-border-radius-xxl: 1.5rem;
	--bs-border-radius-2xl: var(--bs-border-radius-xxl);
	--bs-border-radius-pill: 50rem;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, .175);
	--bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, .075);
	--bs-focus-ring-width: 0.25rem;
	--bs-focus-ring-opacity: 0.25;
	--bs-focus-ring-color: rgba(81, 159, 228, .25);
	--bs-form-valid-color: #090;
	--bs-form-valid-border-color: #090;
	--bs-form-invalid-color: #dc3545;
	--bs-form-invalid-border-color:#dc3545
}

*, :after, :before {
	box-sizing:border-box
}

@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior:smooth
	}
}

body {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background-color: var(--bs-body-bg);
	color: var(--bs-body-color);
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: var(--bs-body-font-weight);
	line-height: var(--bs-body-line-height);
	margin: 0;
	text-align:var(--bs-body-text-align)
}

hr {
	border: 0;
	border-top: var(--bs-border-width) solid;
	color: #ccc;
	margin: 1rem 0;
	opacity:1
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: var(--bs-heading-color);
	font-family: GT Haptik, sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 0;
	margin-top:0
}

.h1, h1 {
	font-size:calc(1.0875rem + .875vw)
}

@media (min-width: 1440px) {
	.h1, h1 {
		font-size:1.875rem
	}
}

.h2, h2 {
	font-size:calc(1.05rem + .5vw)
}

@media (min-width: 1440px) {
	.h2, h2 {
		font-size:1.5rem
	}
}

.h3, h3 {
	font-size:calc(1.025rem + .25vw)
}

@media (min-width: 1440px) {
	.h3, h3 {
		font-size:1.25rem
	}
}

.h4, h4 {
	font-size:calc(1.0125rem + .125vw)
}

@media (min-width: 1440px) {
	.h4, h4 {
		font-size:1.125rem
	}
}

.h5, h5 {
	font-size:1rem
}

.h6, h6 {
	font-size:.875rem
}

p {
	margin-bottom: 0;
	margin-top:0
}

ol, ul {
	padding-left:2rem
}

dl, ol, ul {
	margin-bottom: 1rem;
	margin-top:0
}

ol ol, ol ul, ul ol, ul ul {
	margin-bottom:0
}

dt {
	font-weight:700
}

dd {
	margin-bottom: .5rem;
	margin-left:0
}

b, strong {
	font-weight:bolder
}

.small, small {
	font-size:.875em
}

sub, sup {
	font-size: .75em;
	line-height: 0;
	position: relative;
	vertical-align:baseline
}

sub {
	bottom:-.25em
}

sup {
	top:-.5em
}

a {
	color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
	text-decoration:underline
}

a:hover {
	--bs-link-color-rgb: var(--bs-link-hover-color-rgb);
	text-decoration:none
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
	color: inherit;
	text-decoration:none
}

code, pre {
	font-family: var(--bs-font-monospace);
	font-size:1em
}

pre {
	display: block;
	font-size: .875em;
	margin-bottom: 1rem;
	margin-top: 0;
	overflow:auto
}

pre code {
	color: inherit;
	font-size: inherit;
	word-break:normal
}

code {
	word-wrap: break-word;
	color: var(--bs-code-color);
	font-size:.875em
}

a > code {
	color:inherit
}

img, svg {
	vertical-align:middle
}

table {
	border-collapse: collapse;
	caption-side:bottom
}

th {
	text-align: inherit;
	text-align:-webkit-match-parent
}

tbody, td, tfoot, th, thead, tr {
	border: 0 solid;
	border-color:inherit
}

label {
	display:inline-block
}

button {
	border-radius:0
}

button:focus:not(:focus-visible) {
	outline:0
}

button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	margin:0
}

button, select {
	text-transform:none
}

[role=button] {
	cursor:pointer
}

select {
	word-wrap:normal
}

select:disabled {
	opacity:1
}

[type=button], [type=reset], [type=submit], button {
	-webkit-appearance:button
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
	cursor:pointer
}

::-moz-focus-inner {
	border-style: none;
	padding:0
}

textarea {
	resize:vertical
}

::-webkit-datetime-edit-day-field, ::-webkit-datetime-edit-fields-wrapper, ::-webkit-datetime-edit-hour-field, ::-webkit-datetime-edit-minute, ::-webkit-datetime-edit-month-field, ::-webkit-datetime-edit-text, ::-webkit-datetime-edit-year-field {
	padding:0
}

::-webkit-inner-spin-button {
	height:auto
}

::-webkit-search-decoration {
	-webkit-appearance:none
}

::-webkit-color-swatch-wrapper {
	padding:0
}

::file-selector-button {
	-webkit-appearance: button;
	font:inherit
}

iframe {
	border:0
}

summary {
	cursor: pointer;
	display:list-item
}

[hidden] {
	display:none !important
}

.container, .container-xxl {
	--bs-gutter-x: 1.25rem;
	--bs-gutter-y: 0;
	margin-left: auto;
	margin-right: auto;
	padding-left: calc(var(--bs-gutter-x) * .5);
	padding-right: calc(var(--bs-gutter-x) * .5);
	width:100%
}

@media (min-width: 576px) {
	.container {
		max-width:540px
	}
}

@media (min-width: 768px) {
	.container {
		max-width:720px
	}
}

@media (min-width: 992px) {
	.container {
		max-width:960px
	}
}

@media (min-width: 1200px) {
	.container {
		max-width:1140px
	}
}

@media (min-width: 1440px) {
	.container, .container-xxl {
		max-width:1440px
	}
}

:root {
	--bs-breakpoint-xs: 0;
	--bs-breakpoint-sm: 576px;
	--bs-breakpoint-md: 768px;
	--bs-breakpoint-lg: 992px;
	--bs-breakpoint-xl: 1200px;
	--bs-breakpoint-xxl:1440px
}

.row {
	--bs-gutter-x: 1.25rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(var(--bs-gutter-x) * -.5);
	margin-right: calc(var(--bs-gutter-x) * -.5);
	margin-top:calc(var(--bs-gutter-y) * -1)
}

.row > * {
	flex-shrink: 0;
	margin-top: var(--bs-gutter-y);
	max-width: 100%;
	padding-left: calc(var(--bs-gutter-x) * .5);
	padding-right: calc(var(--bs-gutter-x) * .5);
	width:100%
}

.col {
	flex:1 0 0%
}

.col-4 {
	flex: 0 0 auto;
	width:16.66667%
}

.col-22 {
	flex: 0 0 auto;
	width:91.66667%
}

.offset-1 {
	margin-left:4.16667%
}

.g-0 {
	--bs-gutter-x:0
}

.g-0 {
	--bs-gutter-y:0
}

@media (min-width: 992px) {
	.col-lg-12 {
		flex: 0 0 auto;
		width:50%
	}
}

@media (min-width: 1200px) {
	.col-xl-18 {
		flex: 0 0 auto;
		width:75%
	}

	.offset-xl-0 {
		margin-left:0
	}

	.offset-xl-5 {
		margin-left:20.83333%
	}
}

@media (min-width: 1440px) {
	.col-xxl-17 {
		flex: 0 0 auto;
		width:70.83333%
	}

	.col-xxl-20 {
		flex: 0 0 auto;
		width:83.33333%
	}
}

.table {
	--bs-table-color-type: initial;
	--bs-table-bg-type: initial;
	--bs-table-color-state: initial;
	--bs-table-bg-state: initial;
	--bs-table-color: var(--bs-emphasis-color);
	--bs-table-bg: var(--bs-body-bg);
	--bs-table-border-color: var(--bs-border-color);
	--bs-table-accent-bg: transparent;
	--bs-table-striped-color: var(--bs-emphasis-color);
	--bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), 0.05);
	--bs-table-active-color: var(--bs-emphasis-color);
	--bs-table-active-bg: rgba(var(--bs-emphasis-color-rgb), 0.1);
	--bs-table-hover-color: var(--bs-emphasis-color);
	--bs-table-hover-bg: rgba(var(--bs-emphasis-color-rgb), 0.075);
	border-color: var(--bs-table-border-color);
	margin-bottom: 1rem;
	vertical-align: top;
	width:100%
}

.table > :not(caption) > * > * {
	background-color: var(--bs-table-bg);
	border-bottom-width: var(--bs-border-width);
	box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
	color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
	padding:.5rem
}

.table > tbody {
	vertical-align:inherit
}

.table > thead {
	vertical-align:bottom
}

.form-label {
	margin-bottom:.5rem
}

.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-clip: padding-box;
	background-color: var(--bs-body-bg);
	border: var(--bs-border-width) solid var(--bs-border-color);
	border-radius: var(--bs-border-radius);
	color: var(--bs-body-color);
	display: block;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.125;
	padding: .375rem .75rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	width:100%
}

@media (prefers-reduced-motion: reduce) {
	.form-control {
		transition:none
	}
}

.form-control[type=file] {
	overflow:hidden
}

.form-control[type=file]:not(:disabled):not([readonly]) {
	cursor:pointer
}

.form-control:focus {
	background-color: var(--bs-body-bg);
	border-color: #a8cff2;
	box-shadow: 0 0 0 .25rem rgba(81, 159, 228, .25);
	color: var(--bs-body-color);
	outline:0
}

.form-control::-webkit-date-and-time-value {
	height: 1.125em;
	margin: 0;
	min-width:85px
}

.form-control::-webkit-datetime-edit {
	display: block;
	padding:0
}

.form-control::-moz-placeholder {
	color: var(--bs-secondary-color);
	opacity:1
}

.form-control::placeholder {
	color: var(--bs-secondary-color);
	opacity:1
}

.form-control:disabled {
	background-color: var(--bs-secondary-bg);
	opacity:1
}

.form-control::file-selector-button {
	background-color: var(--bs-tertiary-bg);
	border: 0 solid;
	border-color: inherit;
	border-inline-end-width: var(--bs-border-width);
	border-radius: 0;
	color: var(--bs-body-color);
	margin: -.375rem -.75rem;
	margin-inline-end: .75rem;
	padding: .375rem .75rem;
	pointer-events: none;
	transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

@media (prefers-reduced-motion: reduce) {
	.form-control::file-selector-button {
		transition:none
	}
}

.form-control:hover:not(:disabled):not([readonly])::file-selector-button {
	background-color:var(--bs-secondary-bg)
}

textarea.form-control {
	min-height:calc(1.125em + .75rem + var(--bs-border-width) * 2)
}

.btn {
	--bs-btn-padding-x: 0.75rem;
	--bs-btn-padding-y: 0.375rem;
	--bs-btn-font-family: GT Haptik, sans-serif;
	--bs-btn-font-size: 1rem;
	--bs-btn-font-weight: 500;
	--bs-btn-line-height: 1.125;
	--bs-btn-color: var(--bs-body-color);
	--bs-btn-bg: transparent;
	--bs-btn-border-width: var(--bs-border-width);
	--bs-btn-border-color: transparent;
	--bs-btn-border-radius: var(--bs-border-radius-pill);
	--bs-btn-hover-border-color: transparent;
	--bs-btn-box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .15), 0 1px 1px rgba(0, 0, 0, .075);
	--bs-btn-disabled-opacity: 0.65;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
	background-color: var(--bs-btn-bg);
	border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
	border-radius: var(--bs-btn-border-radius);
	color: var(--bs-btn-color);
	cursor: pointer;
	display: inline-block;
	font-family: var(--bs-btn-font-family);
	font-size: var(--bs-btn-font-size);
	font-weight: var(--bs-btn-font-weight);
	line-height: var(--bs-btn-line-height);
	padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
	text-align: center;
	text-decoration: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	vertical-align:middle
}

@media (prefers-reduced-motion: reduce) {
	.btn {
		transition:none
	}
}

.btn:hover {
	background-color: var(--bs-btn-hover-bg);
	border-color: var(--bs-btn-hover-border-color);
	color:var(--bs-btn-hover-color)
}

.btn:focus-visible {
	background-color: var(--bs-btn-hover-bg);
	border-color: var(--bs-btn-hover-border-color);
	box-shadow: var(--bs-btn-focus-box-shadow);
	color: var(--bs-btn-hover-color);
	outline:0
}

.btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
	background-color: var(--bs-btn-active-bg);
	border-color: var(--bs-btn-active-border-color);
	color:var(--bs-btn-active-color)
}

.btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check) + .btn:active:focus-visible {
	box-shadow:var(--bs-btn-focus-box-shadow)
}

.btn.disabled, .btn:disabled {
	background-color: var(--bs-btn-disabled-bg);
	border-color: var(--bs-btn-disabled-border-color);
	color: var(--bs-btn-disabled-color);
	opacity: var(--bs-btn-disabled-opacity);
	pointer-events:none
}

.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg: #519fe4;
	--bs-btn-border-color: #519fe4;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #4587c2;
	--bs-btn-hover-border-color: #417fb6;
	--bs-btn-focus-shadow-rgb: 107, 173, 232;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #417fb6;
	--bs-btn-active-border-color: #3d77ab;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #519fe4;
	--bs-btn-disabled-border-color:#519fe4
}

.btn-secondary {
	--bs-btn-color: #000;
	--bs-btn-bg: #c1d9ef;
	--bs-btn-border-color: #c1d9ef;
	--bs-btn-hover-color: #000;
	--bs-btn-hover-bg: #cadff1;
	--bs-btn-hover-border-color: #c7ddf1;
	--bs-btn-focus-shadow-rgb: 164, 184, 203;
	--bs-btn-active-color: #000;
	--bs-btn-active-bg: #cde1f2;
	--bs-btn-active-border-color: #c7ddf1;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	--bs-btn-disabled-color: #000;
	--bs-btn-disabled-bg: #c1d9ef;
	--bs-btn-disabled-border-color:#c1d9ef
}

.btn-success {
	--bs-btn-color: #fff;
	--bs-btn-bg: #090;
	--bs-btn-border-color: #090;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #008200;
	--bs-btn-hover-border-color: #007a00;
	--bs-btn-focus-shadow-rgb: 38, 168, 38;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #007a00;
	--bs-btn-active-border-color: #007300;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #090;
	--bs-btn-disabled-border-color:#090
}

.btn-link {
	--bs-btn-font-weight: 400;
	--bs-btn-color: var(--bs-link-color);
	--bs-btn-bg: transparent;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: var(--bs-link-hover-color);
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: var(--bs-link-hover-color);
	--bs-btn-active-border-color: transparent;
	--bs-btn-disabled-color: #666;
	--bs-btn-disabled-border-color: transparent;
	--bs-btn-box-shadow: 0 0 0 #000;
	--bs-btn-focus-shadow-rgb: 38, 38, 38;
	text-decoration:underline
}

.btn-link:focus-visible, .btn-link:hover {
	text-decoration:none
}

.btn-link:focus-visible {
	color:var(--bs-btn-color)
}

.btn-link:hover {
	color:var(--bs-btn-hover-color)
}

.btn-lg {
	--bs-btn-padding-y: 0.75rem;
	--bs-btn-padding-x: 1.5rem;
	--bs-btn-font-size: calc(1.0125rem + 0.125vw);
	--bs-btn-border-radius:var(--bs-border-radius-pill)
}

@media (min-width: 1440px) {
	.btn-lg {
		--bs-btn-font-size:1.125rem
	}
}

.btn-sm {
	--bs-btn-padding-y: 0.25rem;
	--bs-btn-padding-x: 0.75rem;
	--bs-btn-font-size: 0.875rem;
	--bs-btn-border-radius:var(--bs-border-radius-pill)
}

.fade {
	transition:opacity .15s linear
}

@media (prefers-reduced-motion: reduce) {
	.fade {
		transition:none
	}
}

.fade:not(.show) {
	opacity:0
}

.collapse:not(.show) {
	display:none
}

.collapsing {
	height: 0;
	overflow: hidden;
	transition:height .35s ease
}

@media (prefers-reduced-motion: reduce) {
	.collapsing {
		transition:none
	}
}

.collapsing.collapse-horizontal {
	height: auto;
	transition: width .35s ease;
	width:0
}

@media (prefers-reduced-motion: reduce) {
	.collapsing.collapse-horizontal {
		transition:none
	}
}

.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
	position:relative
}

.dropdown-menu {
	--bs-dropdown-zindex: 1000;
	--bs-dropdown-min-width: auto;
	--bs-dropdown-padding-x: 1rem;
	--bs-dropdown-padding-y: 1rem;
	--bs-dropdown-spacer: 0.5rem;
	--bs-dropdown-font-size: inherit;
	--bs-dropdown-color: var(--bs-body-color);
	--bs-dropdown-bg: var(--bs-white);
	--bs-dropdown-border-color: var(--bs-border-color-translucent);
	--bs-dropdown-border-radius: var(--bs-border-radius);
	--bs-dropdown-border-width: 0;
	--bs-dropdown-inner-border-radius: calc(var(--bs-border-radius));
	--bs-dropdown-divider-bg: #ccc;
	--bs-dropdown-divider-margin-y: 1rem;
	--bs-dropdown-box-shadow: var(--bs-box-shadow);
	--bs-dropdown-link-color: #000;
	--bs-dropdown-link-hover-color: #000;
	--bs-dropdown-link-hover-bg: var(--bs-light);
	--bs-dropdown-link-active-color: #000;
	--bs-dropdown-link-active-bg: transparent;
	--bs-dropdown-link-disabled-color: var(--bs-tertiary-color);
	--bs-dropdown-item-padding-x: 1rem;
	--bs-dropdown-item-padding-y: 0.5rem;
	--bs-dropdown-header-color: #666;
	--bs-dropdown-header-padding-x: 1rem;
	--bs-dropdown-header-padding-y: 1rem;
	background-clip: padding-box;
	background-color: var(--bs-dropdown-bg);
	border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
	border-radius: var(--bs-dropdown-border-radius);
	color: var(--bs-dropdown-color);
	display: none;
	font-size: var(--bs-dropdown-font-size);
	list-style: none;
	margin: 0;
	min-width: var(--bs-dropdown-min-width);
	padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
	position: absolute;
	text-align: left;
	z-index:var(--bs-dropdown-zindex)
}

.dropdown-item {
	background-color: transparent;
	border: 0;
	border-radius: var(--bs-dropdown-item-border-radius, 0);
	clear: both;
	color: var(--bs-dropdown-link-color);
	display: block;
	font-weight: 400;
	padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	text-align: inherit;
	text-decoration: none;
	white-space: nowrap;
	width:100%
}

.dropdown-item:focus, .dropdown-item:hover {
	background-color: var(--bs-dropdown-link-hover-bg);
	color:var(--bs-dropdown-link-hover-color)
}

.dropdown-item.active, .dropdown-item:active {
	background-color: var(--bs-dropdown-link-active-bg);
	color: var(--bs-dropdown-link-active-color);
	text-decoration:none
}

.dropdown-item.disabled, .dropdown-item:disabled {
	background-color: transparent;
	color: var(--bs-dropdown-link-disabled-color);
	pointer-events:none
}

.dropdown-menu.show {
	display:block
}

.nav {
	--bs-nav-link-padding-x: 1rem;
	--bs-nav-link-padding-y: 0.5rem;
	--bs-nav-link-font-weight:;
	--bs-nav-link-color: var(--bs-link-color);
	--bs-nav-link-hover-color: var(--bs-link-hover-color);
	--bs-nav-link-disabled-color: var(--bs-secondary-color);
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin-bottom: 0;
	padding-left:0
}

.modal {
	--bs-modal-zindex: 1055;
	--bs-modal-width: 580px;
	--bs-modal-padding: 0;
	--bs-modal-margin: 0.5rem;
	--bs-modal-color:;
	--bs-modal-bg: var(--bs-body-bg);
	--bs-modal-border-color: var(--bs-border-color-translucent);
	--bs-modal-border-width: var(--bs-border-width);
	--bs-modal-border-radius: var(--bs-border-radius-lg);
	--bs-modal-box-shadow: var(--bs-box-shadow-sm);
	--bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - var(--bs-border-width));
	--bs-modal-header-padding-x: 0;
	--bs-modal-header-padding-y: 0;
	--bs-modal-header-padding: 0 0;
	--bs-modal-header-border-color: var(--bs-border-color);
	--bs-modal-header-border-width: var(--bs-border-width);
	--bs-modal-title-line-height: 1.125;
	--bs-modal-footer-gap: 0.5rem;
	--bs-modal-footer-bg:;
	--bs-modal-footer-border-color: var(--bs-border-color);
	--bs-modal-footer-border-width: var(--bs-border-width);
	display: none;
	height: 100%;
	left: 0;
	outline: 0;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:var(--bs-modal-zindex)
}

.modal-dialog {
	margin: var(--bs-modal-margin);
	pointer-events: none;
	position: relative;
	width:auto
}

.modal.fade .modal-dialog {
	transform: translateY(-50px);
	transition:transform .3s ease-out
}

@media (prefers-reduced-motion: reduce) {
	.modal.fade .modal-dialog {
		transition:none
	}
}

.modal.show .modal-dialog {
	transform:none
}

.modal.modal-static .modal-dialog {
	transform:scale(1.02)
}

.modal-dialog-centered {
	align-items: center;
	display: flex;
	min-height:calc(100% - var(--bs-modal-margin) * 2)
}

.modal-content {
	background-clip: padding-box;
	background-color: var(--bs-modal-bg);
	border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
	border-radius: var(--bs-modal-border-radius);
	color: var(--bs-modal-color);
	display: flex;
	flex-direction: column;
	outline: 0;
	pointer-events: auto;
	position: relative;
	width:100%
}

.modal-backdrop {
	--bs-backdrop-zindex: 1050;
	--bs-backdrop-bg: #c1d9ef;
	--bs-backdrop-opacity: 0.75;
	background-color: var(--bs-backdrop-bg);
	height: 100vh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index:var(--bs-backdrop-zindex)
}

.modal-backdrop.fade {
	opacity:0
}

.modal-backdrop.show {
	opacity:var(--bs-backdrop-opacity)
}

.modal-header {
	align-items: center;
	border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
	border-top-left-radius: var(--bs-modal-inner-border-radius);
	border-top-right-radius: var(--bs-modal-inner-border-radius);
	display: flex;
	flex-shrink: 0;
	padding:var(--bs-modal-header-padding)
}

.modal-body {
	flex: 1 1 auto;
	padding: var(--bs-modal-padding);
	position:relative
}

@media (min-width: 576px) {
	.modal {
		--bs-modal-margin: 1.75rem;
		--bs-modal-box-shadow:var(--bs-box-shadow)
	}

	.modal-dialog {
		margin-left: auto;
		margin-right: auto;
		max-width:var(--bs-modal-width)
	}
}

.popover {
	--bs-popover-zindex: 1070;
	--bs-popover-max-width: 15.625rem;
	--bs-popover-font-size: 0.875rem;
	--bs-popover-bg: var(--bs-body-bg);
	--bs-popover-border-width: var(--bs-border-width);
	--bs-popover-border-color: #9c6;
	--bs-popover-border-radius: var(--bs-border-radius-lg);
	--bs-popover-inner-border-radius: calc(var(--bs-border-radius-lg) - var(--bs-border-width));
	--bs-popover-box-shadow: 0 1px 24px 0 rgba(0, 0, 0, .35);
	--bs-popover-header-padding-x: 2rem;
	--bs-popover-header-padding-y: 1.5rem;
	--bs-popover-header-font-size: 0.875rem;
	--bs-popover-header-color: #090;
	--bs-popover-header-bg: var(--bs-body-bg);
	--bs-popover-body-padding-x: 0.75rem;
	--bs-popover-body-padding-y: 0.75rem;
	--bs-popover-body-color: var(--bs-body-bg);
	--bs-popover-arrow-width: 1rem;
	--bs-popover-arrow-height: 0.5rem;
	--bs-popover-arrow-border: var(--bs-popover-border-color);
	word-wrap: break-word;
	background-clip: padding-box;
	background-color: var(--bs-popover-bg);
	border: var(--bs-popover-border-width) solid var(--bs-popover-border-color);
	border-radius: var(--bs-popover-border-radius);
	display: block;
	font-family: var(--bs-font-sans-serif);
	font-size: var(--bs-popover-font-size);
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	line-break: auto;
	line-height: 1.125;
	max-width: var(--bs-popover-max-width);
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	white-space: normal;
	word-break: normal;
	word-spacing: normal;
	z-index:var(--bs-popover-zindex)
}

.popover .popover-arrow {
	display: block;
	height: var(--bs-popover-arrow-height);
	width:var(--bs-popover-arrow-width)
}

.popover .popover-arrow:after, .popover .popover-arrow:before {
	border: 0 solid transparent;
	content: "";
	display: block;
	position:absolute
}

.popover-header {
	background-color: var(--bs-popover-header-bg);
	border-bottom: var(--bs-popover-border-width) solid var(--bs-popover-border-color);
	border-top-left-radius: var(--bs-popover-inner-border-radius);
	border-top-right-radius: var(--bs-popover-inner-border-radius);
	color: var(--bs-popover-header-color);
	font-size: var(--bs-popover-header-font-size);
	margin-bottom: 0;
	padding:var(--bs-popover-header-padding-y) var(--bs-popover-header-padding-x)
}

.popover-header:empty {
	display:none
}

.popover-body {
	color: var(--bs-popover-body-color);
	padding:var(--bs-popover-body-padding-y) var(--bs-popover-body-padding-x)
}

.offcanvas {
	--bs-offcanvas-zindex: 1045;
	--bs-offcanvas-width: Min(400px, 90vw);
	--bs-offcanvas-height: 30vh;
	--bs-offcanvas-padding-x: 1.5rem;
	--bs-offcanvas-padding-y: 1.5rem;
	--bs-offcanvas-color: var(--bs-body-color);
	--bs-offcanvas-bg: var(--bs-body-bg);
	--bs-offcanvas-border-width: var(--bs-border-width);
	--bs-offcanvas-border-color: var(--bs-border-color-translucent);
	--bs-offcanvas-box-shadow: var(--bs-box-shadow-sm);
	--bs-offcanvas-transition: transform 0.3s ease-in-out;
	--bs-offcanvas-title-line-height:1.125
}

.offcanvas {
	background-clip: padding-box;
	background-color: var(--bs-offcanvas-bg);
	bottom: 0;
	color: var(--bs-offcanvas-color);
	display: flex;
	flex-direction: column;
	max-width: 100%;
	outline: 0;
	position: fixed;
	transition: var(--bs-offcanvas-transition);
	visibility: hidden;
	z-index:var(--bs-offcanvas-zindex)
}

@media (prefers-reduced-motion: reduce) {
	.offcanvas {
		transition:none
	}
}

.offcanvas.offcanvas-end {
	border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
	right: 0;
	top: 0;
	transform: translateX(100%);
	width:var(--bs-offcanvas-width)
}

.offcanvas.show:not(.hiding), .offcanvas.showing {
	transform:none
}

.offcanvas.hiding, .offcanvas.show, .offcanvas.showing {
	visibility:visible
}

.offcanvas-backdrop {
	background-color: #c1d9ef;
	height: 100vh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index:1040
}

.offcanvas-backdrop.fade {
	opacity:0
}

.offcanvas-backdrop.show {
	opacity:.75
}

.offcanvas-header {
	align-items: center;
	display: flex;
	padding:var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x)
}

.offcanvas-title {
	line-height: var(--bs-offcanvas-title-line-height);
	margin-bottom:0
}

.offcanvas-body {
	flex-grow: 1;
	overflow-y: auto;
	padding:var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x)
}

@media (max-width: 575px) {
	.container {
		--bs-gutter-x:calc(var(--custom-container-padding) * 2)
	}
}

.btn-lg {
	gap:1rem
}

.btn-secondary {
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: var(--bs-secondary-hover);
	--bs-btn-hover-border-color: var(--bs-btn-hover-bg);
	--bs-btn-active-color: var(--bs-btn-hover-color);
	--bs-btn-active-bg: var(--bs-btn-hover-bg);
	--bs-btn-active-border-color:var(--bs-btn-hover-border-color)
}

.popover {
	box-shadow:0 1px 24px 0 rgba(0, 0, 0, .35)
}

.popover .popover-arrow {
	display:none
}

.popover-header {
	border-block-end: 0;
	font-family: var(--bs-font-sans-serif);
	font-weight:700
}

.popover-body {
	padding-block-start:0
}

.link-primary {
	color: RGBA(var(--bs-primary-rgb), var(--bs-link-opacity, 1)) !important;
	text-decoration-color:RGBA(var(--bs-primary-rgb), var(--bs-link-underline-opacity, 1)) !important
}

.link-primary:focus, .link-primary:hover {
	color: RGBA(65, 127, 182, var(--bs-link-opacity, 1)) !important;
	text-decoration-color:RGBA(65, 127, 182, var(--bs-link-underline-opacity, 1)) !important
}

.ratio {
	position: relative;
	width:100%
}

.ratio:before {
	content: "";
	display: block;
	padding-top:var(--bs-aspect-ratio)
}

.ratio > * {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width:100%
}

.ratio-16x9 {
	--bs-aspect-ratio:56.25%
}

.fixed-top {
	top:0
}

.fixed-bottom, .fixed-top {
	left: 0;
	position: fixed;
	right: 0;
	z-index:1030
}

.fixed-bottom {
	bottom:0
}

.sticky-top {
	top:0
}

.sticky-top {
	position: sticky;
	z-index:1020
}

.visually-hidden, .visually-hidden-focusable:not(:focus):not(:focus-within) {
	clip: rect(0, 0, 0, 0) !important;
	border: 0 !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	white-space: nowrap !important;
	width:1px !important
}

.visually-hidden-focusable:not(:focus):not(:focus-within):not(caption), .visually-hidden:not(caption) {
	position:absolute !important
}

.stretched-link:after {
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index:1
}

.text-truncate {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap
}

.link-primary:focus, .link-primary:hover {
	color:var(--bs-primary-hover) !important
}

.ratio-9x16 {
	--bs-aspect-ratio:177.77778%
}

body, html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overscroll-behavior:none
}

@font-face {
	font-display: swap;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/open-sans/open-sans-regular-webfont.woff2) format("woff2"), url(../fonts/montserrat/open-sans-regular-webfont.woff) format("woff")
}

@font-face {
	font-display: swap;
	font-family: GT Haptik;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/gt-haptik/gt-haptik-regular-webfont.woff2) format("woff2"), url(../fonts/gt-haptik/gt-haptik-regular-webfont.woff) format("woff")
}

@font-face {
	font-display: swap;
	font-family: GT Haptik;
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/gt-haptik/gt-haptik-medium-webfont.woff2) format("woff2"), url(../fonts/gt-haptik/gt-haptik-medium-webfont.woff) format("woff")
}

button {
	transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

button * {
	pointer-events:none
}

img {
	height: auto;
	max-width:100%
}

b, strong {
	font-weight:700
}

a {
	transition:color .15s ease-in-out
}

a * {
	pointer-events:none
}

dl, dl[class] dd, ol, ul {
	margin-block-end:0
}

ol:where([class]), ul:where([class]) {
	list-style: none;
	padding-left:0
}

ol:not([class]) li::marker, ul:not([class]) li::marker {
	color:var(--bs-primary)
}

.o-Type {
	font-weight:400
}

.o-Type--xxs {
	font-size: .75rem;
	line-height:1.5
}

.o-Type--xs {
	font-size: .8125rem;
	line-height:1.4
}

.o-Type--sm {
	font-size: .875rem;
	line-height:1.2
}

.o-Type--lg {
	font-size: 1.125rem;
	line-height:1
}

@media (min-width: 1200px) {
	.l-Site-body {
		background-image: url(../images/_bgs/site.png);
		background-position: top;
		background-repeat:no-repeat
	}

	.l-Header-wrapLogo {
		position: relative;
		z-index:1046
	}
}

.l-Header-wrapOffcanvas {
	position:relative
}

.l-Content-wrapLogin {
	align-content: center;
	min-height:100svh
}

.c-Button {
	align-items: center;
	display: inline-flex;
	justify-content:center
}

.c-Button-year {
	color: var(--bs-primary);
	transition:inherit
}

.c-Button:focus-visible .c-Button-year, .c-Button:hover .c-Button-year {
	color:var(--bs-btn-hover-color)
}

.c-Button.active .c-Button-year, .c-Button.show .c-Button-year, .c-Button:active .c-Button-year {
	color:var(--bs-btn-active-color)
}

.c-Calendar-table {
	border-collapse: separate;
	border-spacing: 0;
	color: #666;
	table-layout: fixed;
	width:100%
}

@media (max-width: 767px) {
	.c-Calendar-head {
		display:none
	}
}

.c-Calendar-cell {
	position: relative;
	text-align: center;
	width:100%
}

.c-Calendar-cell.today {
	color:var(--bs-primary)
}

.c-Calendar-head .c-Calendar-cell {
	padding-block-end:1rem
}

.c-Calendar-body .c-Calendar-cell {
	border-block-start: 1px solid var(--bs-border-color);
	border-inline-start: 1px solid var(--bs-border-color);
	height: 20vw;
	padding:.5rem
}

.c-Calendar-body .c-Calendar-cell:last-child {
	border-inline-end:1px solid var(--bs-border-color)
}

.c-Calendar-body .c-Calendar-cell:before {
	content: attr(data-day);
	display: block;
	font-family: GT Haptik, sans-serif;
	font-weight: 400;
	font-weight: 500;
	padding-block-end:.5rem
}

.c-Calendar-body .c-Calendar-cell.past {
	background-color:#edf3f8
}

.c-Calendar-body .c-Calendar-cell.inactive:before {
	color:#ccc
}

.c-Calendar-body .c-Calendar-row:first-child .c-Calendar-cell:first-child {
	border-start-start-radius:var(--bs-border-radius-xl)
}

.c-Calendar-body .c-Calendar-row:first-child .c-Calendar-cell:last-child {
	border-start-end-radius:var(--bs-border-radius-xl)
}

.c-Calendar-body .c-Calendar-row:last-child .c-Calendar-cell {
	border-block-end:1px solid var(--bs-border-color)
}

.c-Calendar-body .c-Calendar-row:last-child .c-Calendar-cell:first-child {
	border-end-start-radius:var(--bs-border-radius-xl)
}

.c-Calendar-body .c-Calendar-row:last-child .c-Calendar-cell:last-child {
	border-end-end-radius:var(--bs-border-radius-xl)
}

.c-Calendar-foot .c-Calendar-cell {
	padding-block-start:2rem
}

@media (min-width: 768px) {
	.c-Calendar-cell:nth-child(6), .c-Calendar-cell:nth-child(7) {
		width:50%
	}

	.c-Calendar-body .c-Calendar-cell {
		height: 8rem;
		padding:.5rem .5rem 2rem
	}

	.c-Calendar-body .c-Calendar-cell.today {
		color:inherit
	}

	.c-Calendar-body .c-Calendar-cell:before {
		font-size: .6875rem;
		inset: auto .5rem .5rem auto;
		line-height: 1.2;
		padding: 0;
		position:absolute
	}
}

.c-Calendar-toggler {
	border-radius: 50%;
	height: .75rem;
	padding: 0;
	width:.75rem
}

.c-Calendar-toggler:not(.collapsed) {
	--bs-btn-bg: #417fb6;
	--bs-btn-bg: var(--bs-success);
	--bs-btn-border-color: var(--bs-btn-bg);
	pointer-events:none
}

@media (min-width: 768px) {
	.c-Calendar-toggler {
		display:none
	}
}

.c-Calendar-collapse {
	transition:none
}

.c-Dropdown-menu {
	box-shadow: var(--bs-box-shadow);
	width:100%
}

.c-Dropdown-item {
	border-radius: var(--bs-border-radius);
	transition:background-color .15s ease-in-out
}

@media (max-width: 1199px) and(orientation: portrait) {
	.c-Embed--landscape {
		display:none
	}
}

@media (max-width: 1199px) and(orientation: landscape) {
	.c-Embed--portrait {
		display:none
	}
}

.c-Event {
	--bs-btn-color: var(--bs-white);
	--bs-btn-border-color: var(--bs-btn-bg);
	--bs-btn-hover-color: var(--bs-btn-color);
	--bs-btn-hover-bg: var(--bs-btn-bg);
	--bs-btn-hover-border-color: var(--bs-btn-border-color);
	--bs-btn-active-color: var(--bs-btn-hover-color);
	--bs-btn-active-bg: var(--bs-btn-hover-bg);
	--bs-btn-active-border-color: var(--bs-btn-hover-border-color);
	border-radius: var(--bs-border-radius-lg);
	display: block;
	padding: .25rem 1rem;
	position: relative;
	text-align:center
}

.c-Event.before {
	--bs-btn-bg:#9c6
}

.c-Event.main {
	--bs-btn-bg:#f60
}

.c-Event.after {
	--bs-btn-bg:#c9c
}

.c-Event.info {
	--bs-btn-bg: #36c;
	padding-block:.5rem
}

.c-Event.ergonomics {
	--bs-btn-bg: #ffd000;
	padding-block:.5rem
}

.c-Event.finished:after {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 22'%3E%3Cpath fill='%23090' d='M26.655 3.92 13.042 17.533l-.528.528L9.9 20.675l-.349.349-9.075-9.075 3.491-3.491 5.584 5.585L23.164.43l3.491 3.49Z'/%3E%3C/svg%3E") no-repeat 50%/contain;
	content: "";
	height: 22px;
	inset: 50% auto auto 100%;
	position: absolute;
	transform: translate(-80%, -80%);
	width:27px
}

@media (max-width: 767px) {
	.c-Event {
		margin-inline: auto;
		width:16.25rem
	}
}

span.c-Event {
	cursor:default
}

.c-Feed-avatar {
	transform:translateY(50%)
}

.c-Feed-image {
	height: 42px;
	-o-object-fit: cover;
	object-fit: cover;
	width:42px
}

@media (min-width: 768px) {
	.c-Feed--main .c-Feed-item--admin {
		padding-inline-end:calc(50% + 1.25rem)
	}
}

@media (max-width: 767px) {
	.c-Feed--main .c-Feed-item--admin + :not(.c-Feed-item--admin) {
		margin-block-start:1rem
	}
}

@media (min-width: 768px) {
	.c-Feed--main .c-Feed-item--user {
		padding-inline-start:calc(50% + 1.25rem)
	}
}

.c-Feed-message {
	border-radius:1.5rem
}

.c-Feed-item--admin .c-Feed-message {
	background-color: #c1d9ef;
	border-end-start-radius:0
}

.c-Feed-item--user .c-Feed-message {
	background-color: #e7e6e6;
	border-end-end-radius:0
}

.c-Legend-item {
	align-items: center;
	display: flex;
	flex-direction: row-reverse;
	gap: .5rem;
	transform: rotate(180deg);
	writing-mode:tb-rl
}

.c-Legend-item:before {
	border-radius: 50%;
	content: "";
	height: 1.25rem;
	width:1.25rem
}

.c-Legend-item.before:before {
	background-color:#9c6
}

.c-Legend-item.main:before {
	background-color:#f60
}

.c-Legend-item.after:before {
	background-color:#c9c
}

.c-Legend-item.info:before {
	background-color:#36c
}

@media (min-width: 768px) {
	.c-Legend-item {
		flex-direction: row;
		transform: none;
		writing-mode:initial
	}
}

.c-Link {
	align-items: center;
	display: inline-flex;
	font-family: GT Haptik, sans-serif;
	font-weight:500
}

@media (max-width: 767px) {
	.c-Logo-image {
		width:120px
	}
}

.c-Nav-link:hover {
	color:var(--bs-primary)
}

@media (min-width: 1200px) {
	.c-Offcanvas--main .offcanvas-backdrop {
		background-color:transparent
	}

	.c-Offcanvas-offcanvas.c-Offcanvas-offcanvas {
		align-items: center;
		background-color: var(--bs-light);
		border: 0;
		border-end-end-radius: var(--bs-border-radius-pill);
		border-start-end-radius: var(--bs-border-radius-pill);
		flex-direction: row-reverse;
		gap: 5rem;
		inset: 50% calc(-2.77778vw + -1.25rem) auto auto;
		max-width: none;
		padding: 2.5rem 3.75rem;
		position: absolute;
		text-align: right;
		transform: translateY(-50%) !important;
		transition: none;
		width:200vw
	}
}

@media (min-width: 1440px) {
	.c-Offcanvas-offcanvas.c-Offcanvas-offcanvas {
		inset-inline-end: -3.75rem;
		padding-inline-end:3.75rem
	}
}

@media (min-width: 1200px) {
	.c-Offcanvas-body {
		overflow:initial
	}
}

.c-Person-avatar {
	position:relative
}

.c-Person-image {
	height: 80px;
	-o-object-fit: cover;
	object-fit: cover;
	width:80px
}

.c-Person-status {
	border: 2px solid var(--bs-white);
	height: 18px;
	inset: 4px -4px auto auto;
	position: absolute;
	width:18px
}

.c-Person-status--online {
	background-color:#2dc43c
}

.c-Person-note {
	writing-mode:tb-rl
}

.c-Videolink {
	border-radius: var(--bs-border-radius);
	display: block;
	overflow: hidden;
	position:relative
}

.c-Videolink-play {
	align-items: center;
	background-color: var(--bs-primary);
	border: 2px solid var(--bs-white);
	border-radius: 50%;
	color: var(--bs-white);
	display: flex;
	font-family: GT Haptik, sans-serif;
	font-weight: 500;
	height: 4.5rem;
	inset: 50% auto auto 50%;
	justify-content: center;
	position: absolute;
	text-decoration: underline;
	text-decoration-color: rgba(var(--bs-white-rgb), .5);
	text-decoration-thickness: 1px;
	text-transform: uppercase;
	text-underline-offset: .2em;
	transform: translate(-50%, -50%);
	transition-duration: .15s;
	transition-property: background-color, text-decoration-color;
	transition-timing-function: ease-in-out;
	width:4.5rem
}

.c-Videolink:hover .c-Videolink-play {
	background-color: var(--bs-primary-hover);
	text-decoration-color:transparent
}

.c-Wysiwyg > * + * {
	margin-block-start:1.5rem
}

.align-baseline {
	vertical-align:baseline !important
}

.align-top {
	vertical-align:top !important
}

.overflow-hidden {
	overflow:hidden !important
}

.d-inline-block {
	display:inline-block !important
}

.d-block {
	display:block !important
}

.d-flex {
	display:flex !important
}

.d-none {
	display:none !important
}

.shadow {
	box-shadow:var(--bs-box-shadow) !important
}

.border {
	border:var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important
}

.minw-0 {
	min-width:0 !important
}

.h-100 {
	height:100% !important
}

.flex-column {
	flex-direction:column !important
}

.flex-row-reverse {
	flex-direction:row-reverse !important
}

.flex-shrink-0 {
	flex-shrink:0 !important
}

.flex-wrap {
	flex-wrap:wrap !important
}

.justify-content-end {
	justify-content:flex-end !important
}

.justify-content-center {
	justify-content:center !important
}

.justify-content-between {
	justify-content:space-between !important
}

.align-items-end {
	align-items:flex-end !important
}

.align-items-center {
	align-items:center !important
}

.mx-auto {
	margin-left: auto !important;
	margin-right:auto !important
}

.mt-8 {
	margin-top:.5rem !important
}

.mt-16 {
	margin-top:1rem !important
}

.mt-24 {
	margin-top:1.5rem !important
}

.mt-32 {
	margin-top:2rem !important
}

.mt-40 {
	margin-top:2.5rem !important
}

.mt-48 {
	margin-top:3rem !important
}

.mt-64 {
	margin-top:4rem !important
}

.mb-2 {
	margin-bottom:.125rem !important
}

.mb-12 {
	margin-bottom:.75rem !important
}

.mb-16 {
	margin-bottom:1rem !important
}

.mb-24 {
	margin-bottom:1.5rem !important
}

.mb-32 {
	margin-bottom:2rem !important
}

.ms-auto {
	margin-left:auto !important
}

.p-0 {
	padding:0 !important
}

.p-24 {
	padding:1.5rem !important
}

.px-10 {
	padding-left: .625rem !important;
	padding-right:.625rem !important
}

.px-20 {
	padding-left: 1.25rem !important;
	padding-right:1.25rem !important
}

.px-24 {
	padding-left: 1.5rem !important;
	padding-right:1.5rem !important
}

.px-64 {
	padding-left: 4rem !important;
	padding-right:4rem !important
}

.py-12 {
	padding-bottom: .75rem !important;
	padding-top:.75rem !important
}

.py-16 {
	padding-bottom: 1rem !important;
	padding-top:1rem !important
}

.py-24 {
	padding-bottom: 1.5rem !important;
	padding-top:1.5rem !important
}

.py-48 {
	padding-bottom: 3rem !important;
	padding-top:3rem !important
}

.pt-10 {
	padding-top:.625rem !important
}

.pb-40 {
	padding-bottom:2.5rem !important
}

.pb-48 {
	padding-bottom:3rem !important
}

.gap-8 {
	gap:.5rem !important
}

.gap-12 {
	gap:.75rem !important
}

.gap-16 {
	gap:1rem !important
}

.gap-24 {
	gap:1.5rem !important
}

.gap-32 {
	gap:2rem !important
}

.gap-48 {
	gap:3rem !important
}

.row-gap-12 {
	row-gap:.75rem !important
}

.row-gap-16 {
	row-gap:1rem !important
}

.row-gap-24 {
	row-gap:1.5rem !important
}

.row-gap-48 {
	row-gap:3rem !important
}

.column-gap-24 {
	-moz-column-gap: 1.5rem !important;
	column-gap:1.5rem !important
}

.column-gap-32 {
	-moz-column-gap: 2rem !important;
	column-gap:2rem !important
}

.font-base {
	font-family:var(--bs-font-sans-serif) !important
}

.font-headings {
	font-family:GT Haptik, sans-serif !important
}

.fs-lg {
	font-size:calc(1.0125rem + .125vw) !important
}

.fw-normal {
	font-weight:400 !important
}

.fw-medium {
	font-weight:500 !important
}

.text-start {
	text-align:left !important
}

.text-end {
	text-align:right !important
}

.text-center {
	text-align:center !important
}

.text-decoration-none {
	text-decoration:none !important
}

.text-white {
	--bs-text-opacity: 1;
	color:rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important
}

.text-muted {
	--bs-text-opacity: 1;
	color:var(--bs-muted) !important
}

.bg-primary {
	--bs-bg-opacity: 1;
	background-color:rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important
}

.bg-light {
	--bs-bg-opacity: 1;
	background-color:rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important
}

.bg-white {
	--bs-bg-opacity: 1;
	background-color:rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important
}

.rounded {
	border-radius:var(--bs-border-radius) !important
}

.rounded-0 {
	border-radius:0 !important
}

.rounded-4 {
	border-radius:var(--bs-border-radius-xl) !important
}

.rounded-5 {
	border-radius:var(--bs-border-radius-xxl) !important
}

.rounded-circle {
	border-radius:50% !important
}

.rounded-pill {
	border-radius:var(--bs-border-radius-pill) !important
}

.visible {
	visibility:visible !important
}

@media (min-width: 576px) {
	.flex-sm-row {
		flex-direction:row !important
	}

	.align-items-sm-center {
		align-items:center !important
	}

	.px-sm-48 {
		padding-left: 3rem !important;
		padding-right:3rem !important
	}

	.px-sm-64 {
		padding-left: 4rem !important;
		padding-right:4rem !important
	}

	.py-sm-48 {
		padding-bottom: 3rem !important;
		padding-top:3rem !important
	}
}

@media (min-width: 768px) {
	.d-md-block {
		display:block !important
	}

	.d-md-flex {
		display:flex !important
	}

	.d-md-none {
		display:none !important
	}

	.flex-md-row-reverse {
		flex-direction:row-reverse !important
	}

	.justify-content-md-between {
		justify-content:space-between !important
	}

	.align-items-md-center {
		align-items:center !important
	}

	.mb-md-64 {
		margin-bottom:4rem !important
	}

	.ms-md-16 {
		margin-left:1rem !important
	}

	.ms-md-n40 {
		margin-left:-2.5rem !important
	}

	.px-md-0 {
		padding-left: 0 !important;
		padding-right:0 !important
	}

	.py-md-40 {
		padding-bottom: 2.5rem !important;
		padding-top:2.5rem !important
	}

	.pe-md-40 {
		padding-right:2.5rem !important
	}

	.pb-md-80 {
		padding-bottom:5rem !important
	}

	.ps-md-80 {
		padding-left:5rem !important
	}

	.text-md-start {
		text-align:left !important
	}
}

@media (min-width: 1200px) {
	.d-xl-block {
		display:block !important
	}

	.d-xl-none {
		display:none !important
	}

	.flex-xl-row {
		flex-direction:row !important
	}

	.justify-content-xl-end {
		justify-content:flex-end !important
	}

	.align-items-xl-center {
		align-items:center !important
	}

	.ms-xl-48 {
		margin-left:3rem !important
	}

	.p-xl-0 {
		padding:0 !important
	}

	.p-xl-64 {
		padding:4rem !important
	}

	.row-gap-xl-64 {
		row-gap:4rem !important
	}
}

@media (min-width: 1440px) {
	.fs-lg {
		font-size: 1.125rem !important
	}
}

/* === SVG icon sizes === */
.c-Icon--chat-send{width:27px;height:22px;}
.c-Icon--menu-open{width:40px;height:30px;}
.c-Icon--menu-close{width:44px;height:43px;}
.c-Icon--chat-sidebar{width:24px;height:22px;}

/* === Communication component === */
.c-Feed-attachments{margin:.5rem 0 0;padding-left:1.25rem;}
.c-Feed-lessonLink{margin:.5rem 0 0;font-size:.875rem;}
